{
	"name": "form/nc/nc-define/component-property/nc-property-splitter/init.json",
	"hdr": "form/nc/nc-define/component-property/nc-property-splitter/hdr.json",
	"rec": "form/nc/nc-define/component-property/nc-property-splitter/rec.json",
	"arr": "form/nc/nc-define/component-property/nc-property-splitter/arr.json",
	"layout": "form/nc/nc-define/component-property/nc-property-splitter/nc-property-splitter.json"
}
